.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e3cb94f-6171-cf55-3ece-90f4c9a61b48 {
text-align: justify !important;
}
.lfr-layout-structure-item-d0b81001-0f07-ae3d-d315-674b114739ac {
text-align: justify !important;
}
